Index: branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 266)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 267)
@@ -1642,7 +1510,7 @@
             this.dgvPersonApp.RowHeadersWidthSizeMode = System.Windows.Forms.DataGridViewRowHeadersWidthSizeMode.DisableResizing;
             this.dgvPersonApp.RowTemplate.Height = 20;
             this.dgvPersonApp.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.FullRowSelect;
-            this.dgvPersonApp.Size = new System.Drawing.Size(1190, 444);
+            this.dgvPersonApp.Size = new System.Drawing.Size(1190, 462);
             this.dgvPersonApp.TabIndex = 106;
             this.dgvPersonApp.CellDoubleClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvPersonApp_CellDoubleClick);
             // 
@@ -1852,10 +1720,7 @@
             // 
             this.tabPage5.BackColor = System.Drawing.Color.Black;
             this.tabPage5.Controls.Add(this.dgvSalesInProjects);
-            this.tabPage5.Controls.Add(this.btnDataCopyA);
             this.tabPage5.Controls.Add(this.btnDataEntry);
-            this.tabPage5.Controls.Add(this.ProgressSalesProjects);
-            this.tabPage5.Controls.Add(this.btnReLoadSales);
             this.tabPage5.Controls.Add(this.label11);
             this.tabPage5.Location = new System.Drawing.Point(4, 56);
             this.tabPage5.Name = "tabPage5";
@@ -1901,7 +1766,7 @@
             this.Column7,
             this.Column8});
             this.dgvSalesInProjects.EditMode = System.Windows.Forms.DataGridViewEditMode.EditOnEnter;
-            this.dgvSalesInProjects.Location = new System.Drawing.Point(6, 29);
+            this.dgvSalesInProjects.Location = new System.Drawing.Point(6, 36);
             this.dgvSalesInProjects.MultiSelect = false;
             this.dgvSalesInProjects.Name = "dgvSalesInProjects";
             this.dgvSalesInProjects.RowHeadersVisible = false;
@@ -1909,7 +1774,7 @@
             this.dgvSalesInProjects.RowHeadersWidthSizeMode = System.Windows.Forms.DataGridViewRowHeadersWidthSizeMode.DisableResizing;
             this.dgvSalesInProjects.RowTemplate.Height = 20;
             this.dgvSalesInProjects.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.FullRowSelect;
-            this.dgvSalesInProjects.Size = new System.Drawing.Size(1190, 444);
+            this.dgvSalesInProjects.Size = new System.Drawing.Size(1190, 440);
             this.dgvSalesInProjects.TabIndex = 6;
             this.dgvSalesInProjects.CellDoubleClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvSalesInProjects_CellDoubleClick);
             // 
@@ -2056,20 +1921,6 @@
             this.Column8.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             this.Column8.Width = 350;
             // 
-            // btnDataCopyA
-            // 
-            this.btnDataCopyA.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnDataCopyA.BackColor = System.Drawing.Color.DarkOrange;
-            this.btnDataCopyA.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnDataCopyA.ForeColor = System.Drawing.Color.Black;
-            this.btnDataCopyA.Location = new System.Drawing.Point(811, 477);
-            this.btnDataCopyA.Name = "btnDataCopyA";
-            this.btnDataCopyA.Size = new System.Drawing.Size(260, 30);
-            this.btnDataCopyA.TabIndex = 29;
-            this.btnDataCopyA.Text = "既存工事からコピー登録";
-            this.btnDataCopyA.UseVisualStyleBackColor = false;
-            this.btnDataCopyA.Click += new System.EventHandler(this.btnDataCopy_Click);
-            // 
             // btnDataEntry
             // 
             this.btnDataEntry.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left) 
@@ -2077,7 +1928,7 @@
             this.btnDataEntry.BackColor = System.Drawing.Color.PaleGreen;
             this.btnDataEntry.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.btnDataEntry.ForeColor = System.Drawing.Color.Black;
-            this.btnDataEntry.Location = new System.Drawing.Point(396, 477);
+            this.btnDataEntry.Location = new System.Drawing.Point(396, 478);
             this.btnDataEntry.Name = "btnDataEntry";
             this.btnDataEntry.Size = new System.Drawing.Size(410, 30);
             this.btnDataEntry.TabIndex = 29;
@@ -2085,29 +1936,6 @@
             this.btnDataEntry.UseVisualStyleBackColor = false;
             this.btnDataEntry.Click += new System.EventHandler(this.btnDataEntry_Click);
             // 
-            // ProgressSalesProjects
-            // 
-            this.ProgressSalesProjects.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
-            this.ProgressSalesProjects.Location = new System.Drawing.Point(6, 477);
-            this.ProgressSalesProjects.Name = "ProgressSalesProjects";
-            this.ProgressSalesProjects.Size = new System.Drawing.Size(388, 30);
-            this.ProgressSalesProjects.TabIndex = 28;
-            this.ProgressSalesProjects.Visible = false;
-            // 
-            // btnReLoadSales
-            // 
-            this.btnReLoadSales.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnReLoadSales.BackColor = System.Drawing.Color.SpringGreen;
-            this.btnReLoadSales.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnReLoadSales.Location = new System.Drawing.Point(1076, 477);
-            this.btnReLoadSales.Name = "btnReLoadSales";
-            this.btnReLoadSales.Size = new System.Drawing.Size(120, 30);
-            this.btnReLoadSales.TabIndex = 27;
-            this.btnReLoadSales.TabStop = false;
-            this.btnReLoadSales.Text = "最新の状態へ";
-            this.btnReLoadSales.UseVisualStyleBackColor = false;
-            this.btnReLoadSales.Click += new System.EventHandler(this.btnReLoad_Click);
-            // 
             // label11
             // 
             this.label11.Anchor = System.Windows.Forms.AnchorStyles.Top;
@@ -2124,9 +1952,6 @@
             // tabPage6
             // 
             this.tabPage6.BackColor = System.Drawing.Color.Black;
-            this.tabPage6.Controls.Add(this.btnDataCopyB);
-            this.tabPage6.Controls.Add(this.btnReLoadTenders);
-            this.tabPage6.Controls.Add(this.ProgressTenders);
             this.tabPage6.Controls.Add(this.label21);
             this.tabPage6.Controls.Add(this.dgvTenders);
             this.tabPage6.Location = new System.Drawing.Point(4, 56);
@@ -2135,43 +1960,6 @@
             this.tabPage6.TabIndex = 15;
             this.tabPage6.Text = "入札案件";
             // 
-            // btnDataCopyB
-            // 
-            this.btnDataCopyB.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnDataCopyB.BackColor = System.Drawing.Color.DarkOrange;
-            this.btnDataCopyB.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnDataCopyB.ForeColor = System.Drawing.Color.Black;
-            this.btnDataCopyB.Location = new System.Drawing.Point(811, 477);
-            this.btnDataCopyB.Name = "btnDataCopyB";
-            this.btnDataCopyB.Size = new System.Drawing.Size(260, 30);
-            this.btnDataCopyB.TabIndex = 33;
-            this.btnDataCopyB.Text = "既存工事からコピー登録";
-            this.btnDataCopyB.UseVisualStyleBackColor = false;
-            this.btnDataCopyB.Click += new System.EventHandler(this.btnDataCopy_Click);
-            // 
-            // btnReLoadTenders
-            // 
-            this.btnReLoadTenders.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnReLoadTenders.BackColor = System.Drawing.Color.SpringGreen;
-            this.btnReLoadTenders.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnReLoadTenders.Location = new System.Drawing.Point(1076, 477);
-            this.btnReLoadTenders.Name = "btnReLoadTenders";
-            this.btnReLoadTenders.Size = new System.Drawing.Size(120, 30);
-            this.btnReLoadTenders.TabIndex = 32;
-            this.btnReLoadTenders.TabStop = false;
-            this.btnReLoadTenders.Text = "最新の状態へ";
-            this.btnReLoadTenders.UseVisualStyleBackColor = false;
-            this.btnReLoadTenders.Click += new System.EventHandler(this.btnReLoad_Click);
-            // 
-            // ProgressTenders
-            // 
-            this.ProgressTenders.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
-            this.ProgressTenders.Location = new System.Drawing.Point(6, 477);
-            this.ProgressTenders.Name = "ProgressTenders";
-            this.ProgressTenders.Size = new System.Drawing.Size(388, 30);
-            this.ProgressTenders.TabIndex = 29;
-            this.ProgressTenders.Visible = false;
-            // 
             // label21
             // 
             this.label21.Anchor = System.Windows.Forms.AnchorStyles.Top;
@@ -2223,7 +2011,7 @@
             this.dataGridViewTextBoxColumn30,
             this.dataGridViewTextBoxColumn31});
             this.dgvTenders.EditMode = System.Windows.Forms.DataGridViewEditMode.EditOnEnter;
-            this.dgvTenders.Location = new System.Drawing.Point(6, 29);
+            this.dgvTenders.Location = new System.Drawing.Point(6, 36);
             this.dgvTenders.MultiSelect = false;
             this.dgvTenders.Name = "dgvTenders";
             this.dgvTenders.RowHeadersVisible = false;
@@ -2231,7 +2019,7 @@
             this.dgvTenders.RowHeadersWidthSizeMode = System.Windows.Forms.DataGridViewRowHeadersWidthSizeMode.DisableResizing;
             this.dgvTenders.RowTemplate.Height = 20;
             this.dgvTenders.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.FullRowSelect;
-            this.dgvTenders.Size = new System.Drawing.Size(1190, 444);
+            this.dgvTenders.Size = new System.Drawing.Size(1190, 460);
             this.dgvTenders.TabIndex = 8;
             this.dgvTenders.CellDoubleClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvSalesInProjects_CellDoubleClick);
             // 
@@ -2381,9 +2169,6 @@
             // tabPage7
             // 
             this.tabPage7.BackColor = System.Drawing.Color.Black;
-            this.tabPage7.Controls.Add(this.btnDataCopyC);
-            this.tabPage7.Controls.Add(this.btnReLoadBudgetUp);
-            this.tabPage7.Controls.Add(this.ProgressBudgetUp);
             this.tabPage7.Controls.Add(this.label22);
             this.tabPage7.Controls.Add(this.dgvBudgetUp);
             this.tabPage7.Location = new System.Drawing.Point(4, 56);
@@ -2392,43 +2177,6 @@
             this.tabPage7.TabIndex = 16;
             this.tabPage7.Text = "予算取り案件";
             // 
-            // btnDataCopyC
-            // 
-            this.btnDataCopyC.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnDataCopyC.BackColor = System.Drawing.Color.DarkOrange;
-            this.btnDataCopyC.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnDataCopyC.ForeColor = System.Drawing.Color.Black;
-            this.btnDataCopyC.Location = new System.Drawing.Point(811, 477);
-            this.btnDataCopyC.Name = "btnDataCopyC";
-            this.btnDataCopyC.Size = new System.Drawing.Size(260, 30);
-            this.btnDataCopyC.TabIndex = 34;
-            this.btnDataCopyC.Text = "既存工事からコピー登録";
-            this.btnDataCopyC.UseVisualStyleBackColor = false;
-            this.btnDataCopyC.Click += new System.EventHandler(this.btnDataCopy_Click);
-            // 
-            // btnReLoadBudgetUp
-            // 
-            this.btnReLoadBudgetUp.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnReLoadBudgetUp.BackColor = System.Drawing.Color.SpringGreen;
-            this.btnReLoadBudgetUp.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnReLoadBudgetUp.Location = new System.Drawing.Point(1076, 477);
-            this.btnReLoadBudgetUp.Name = "btnReLoadBudgetUp";
-            this.btnReLoadBudgetUp.Size = new System.Drawing.Size(120, 30);
-            this.btnReLoadBudgetUp.TabIndex = 32;
-            this.btnReLoadBudgetUp.TabStop = false;
-            this.btnReLoadBudgetUp.Text = "最新の状態へ";
-            this.btnReLoadBudgetUp.UseVisualStyleBackColor = false;
-            this.btnReLoadBudgetUp.Click += new System.EventHandler(this.btnReLoad_Click);
-            // 
-            // ProgressBudgetUp
-            // 
-            this.ProgressBudgetUp.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
-            this.ProgressBudgetUp.Location = new System.Drawing.Point(6, 477);
-            this.ProgressBudgetUp.Name = "ProgressBudgetUp";
-            this.ProgressBudgetUp.Size = new System.Drawing.Size(388, 30);
-            this.ProgressBudgetUp.TabIndex = 29;
-            this.ProgressBudgetUp.Visible = false;
-            // 
             // label22
             // 
             this.label22.Anchor = System.Windows.Forms.AnchorStyles.Top;
@@ -2480,7 +2228,7 @@
             this.dataGridViewTextBoxColumn42,
             this.dataGridViewTextBoxColumn43});
             this.dgvBudgetUp.EditMode = System.Windows.Forms.DataGridViewEditMode.EditOnEnter;
-            this.dgvBudgetUp.Location = new System.Drawing.Point(6, 29);
+            this.dgvBudgetUp.Location = new System.Drawing.Point(6, 36);
             this.dgvBudgetUp.MultiSelect = false;
             this.dgvBudgetUp.Name = "dgvBudgetUp";
             this.dgvBudgetUp.RowHeadersVisible = false;
@@ -2488,7 +2236,7 @@
             this.dgvBudgetUp.RowHeadersWidthSizeMode = System.Windows.Forms.DataGridViewRowHeadersWidthSizeMode.DisableResizing;
             this.dgvBudgetUp.RowTemplate.Height = 20;
             this.dgvBudgetUp.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.FullRowSelect;
-            this.dgvBudgetUp.Size = new System.Drawing.Size(1190, 444);
+            this.dgvBudgetUp.Size = new System.Drawing.Size(1190, 460);
             this.dgvBudgetUp.TabIndex = 10;
             this.dgvBudgetUp.CellDoubleClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvSalesInProjects_CellDoubleClick);
             // 
@@ -2647,8 +2395,6 @@
             this.tabPage8.Controls.Add(this.label28);
             this.tabPage8.Controls.Add(this.lblPeriod);
             this.tabPage8.Controls.Add(this.label23);
-            this.tabPage8.Controls.Add(this.ProgressConstructionProjects);
-            this.tabPage8.Controls.Add(this.btnReloadConstructionProjects);
             this.tabPage8.Controls.Add(this.label12);
             this.tabPage8.Controls.Add(this.dgvConstructionProjects);
             this.tabPage8.Location = new System.Drawing.Point(4, 56);
@@ -2682,7 +2428,7 @@
             this.Column39,
             this.Column40});
             this.dgvOrderTotal.EditMode = System.Windows.Forms.DataGridViewEditMode.EditOnEnter;
-            this.dgvOrderTotal.Location = new System.Drawing.Point(16, 463);
+            this.dgvOrderTotal.Location = new System.Drawing.Point(16, 464);
             this.dgvOrderTotal.MultiSelect = false;
             this.dgvOrderTotal.Name = "dgvOrderTotal";
             dataGridViewCellStyle93.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
@@ -2779,11 +2525,11 @@
             // numUDConstPro
             // 
             this.numUDConstPro.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
-            this.numUDConstPro.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.numUDConstPro.Location = new System.Drawing.Point(905, 438);
+            this.numUDConstPro.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.numUDConstPro.Location = new System.Drawing.Point(905, 437);
             this.numUDConstPro.Name = "numUDConstPro";
             this.numUDConstPro.ReadOnly = true;
-            this.numUDConstPro.Size = new System.Drawing.Size(130, 20);
+            this.numUDConstPro.Size = new System.Drawing.Size(130, 26);
             this.numUDConstPro.TabIndex = 36;
             this.numUDConstPro.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
             this.numUDConstPro.ValueChanged += new System.EventHandler(this.numUDConstPro_ValueChanged);
@@ -2796,7 +2542,7 @@
             this.lblTotal03.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblTotal03.Location = new System.Drawing.Point(648, 438);
             this.lblTotal03.Name = "lblTotal03";
-            this.lblTotal03.Size = new System.Drawing.Size(130, 20);
+            this.lblTotal03.Size = new System.Drawing.Size(130, 24);
             this.lblTotal03.TabIndex = 33;
             this.lblTotal03.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
             // 
@@ -2808,7 +2554,7 @@
             this.lblTotal02.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblTotal02.Location = new System.Drawing.Point(392, 438);
             this.lblTotal02.Name = "lblTotal02";
-            this.lblTotal02.Size = new System.Drawing.Size(130, 20);
+            this.lblTotal02.Size = new System.Drawing.Size(130, 24);
             this.lblTotal02.TabIndex = 33;
             this.lblTotal02.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
             // 
@@ -2820,7 +2566,7 @@
             this.lblTotal01.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblTotal01.Location = new System.Drawing.Point(136, 438);
             this.lblTotal01.Name = "lblTotal01";
-            this.lblTotal01.Size = new System.Drawing.Size(130, 20);
+            this.lblTotal01.Size = new System.Drawing.Size(130, 24);
             this.lblTotal01.TabIndex = 33;
             this.lblTotal01.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
             // 
@@ -2829,9 +2575,10 @@
             this.label30.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
             this.label30.BackColor = System.Drawing.Color.Yellow;
             this.label30.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label30.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.label30.Location = new System.Drawing.Point(528, 438);
             this.label30.Name = "label30";
-            this.label30.Size = new System.Drawing.Size(120, 20);
+            this.label30.Size = new System.Drawing.Size(120, 24);
             this.label30.TabIndex = 33;
             this.label30.Text = "総合計金額";
             this.label30.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -2841,9 +2588,10 @@
             this.label28.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
             this.label28.BackColor = System.Drawing.Color.Yellow;
             this.label28.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label28.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.label28.Location = new System.Drawing.Point(272, 438);
             this.label28.Name = "label28";
-            this.label28.Size = new System.Drawing.Size(120, 20);
+            this.label28.Size = new System.Drawing.Size(120, 24);
             this.label28.TabIndex = 33;
             this.label28.Text = "総施工金額";
             this.label28.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -2853,11 +2601,11 @@
             this.lblPeriod.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
             this.lblPeriod.BackColor = System.Drawing.Color.Gold;
             this.lblPeriod.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.lblPeriod.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.lblPeriod.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblPeriod.ForeColor = System.Drawing.Color.Black;
             this.lblPeriod.Location = new System.Drawing.Point(785, 438);
             this.lblPeriod.Name = "lblPeriod";
-            this.lblPeriod.Size = new System.Drawing.Size(120, 20);
+            this.lblPeriod.Size = new System.Drawing.Size(120, 24);
             this.lblPeriod.TabIndex = 33;
             this.lblPeriod.Text = "集計期数";
             this.lblPeriod.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -2870,34 +2618,11 @@
             this.label23.Font = new System.Drawing.Font("ＭＳ 明朝", 8.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.label23.Location = new System.Drawing.Point(16, 438);
             this.label23.Name = "label23";
-            this.label23.Size = new System.Drawing.Size(120, 20);
+            this.label23.Size = new System.Drawing.Size(120, 24);
             this.label23.TabIndex = 33;
             this.label23.Text = "担当未定受注金額";
             this.label23.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // ProgressConstructionProjects
-            // 
-            this.ProgressConstructionProjects.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
-            this.ProgressConstructionProjects.Location = new System.Drawing.Point(863, 4);
-            this.ProgressConstructionProjects.Name = "ProgressConstructionProjects";
-            this.ProgressConstructionProjects.Size = new System.Drawing.Size(333, 22);
-            this.ProgressConstructionProjects.TabIndex = 32;
-            this.ProgressConstructionProjects.Visible = false;
-            // 
-            // btnReloadConstructionProjects
-            // 
-            this.btnReloadConstructionProjects.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnReloadConstructionProjects.BackColor = System.Drawing.Color.SpringGreen;
-            this.btnReloadConstructionProjects.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnReloadConstructionProjects.Location = new System.Drawing.Point(1076, 477);
-            this.btnReloadConstructionProjects.Name = "btnReloadConstructionProjects";
-            this.btnReloadConstructionProjects.Size = new System.Drawing.Size(120, 30);
-            this.btnReloadConstructionProjects.TabIndex = 31;
-            this.btnReloadConstructionProjects.TabStop = false;
-            this.btnReloadConstructionProjects.Text = "最新の状態へ";
-            this.btnReloadConstructionProjects.UseVisualStyleBackColor = false;
-            this.btnReloadConstructionProjects.Click += new System.EventHandler(this.btnReLoad_Click);
-            // 
             // label12
             // 
             this.label12.Anchor = System.Windows.Forms.AnchorStyles.Top;
@@ -2951,7 +2676,7 @@
             this.dataGridViewTextBoxColumn9,
             this.Column11});
             this.dgvConstructionProjects.EditMode = System.Windows.Forms.DataGridViewEditMode.EditOnEnter;
-            this.dgvConstructionProjects.Location = new System.Drawing.Point(6, 29);
+            this.dgvConstructionProjects.Location = new System.Drawing.Point(6, 36);
             this.dgvConstructionProjects.MultiSelect = false;
             this.dgvConstructionProjects.Name = "dgvConstructionProjects";
             this.dgvConstructionProjects.RowHeadersVisible = false;
@@ -2959,7 +2684,7 @@
             this.dgvConstructionProjects.RowHeadersWidthSizeMode = System.Windows.Forms.DataGridViewRowHeadersWidthSizeMode.DisableResizing;
             this.dgvConstructionProjects.RowTemplate.Height = 20;
             this.dgvConstructionProjects.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.FullRowSelect;
-            this.dgvConstructionProjects.Size = new System.Drawing.Size(1190, 404);
+            this.dgvConstructionProjects.Size = new System.Drawing.Size(1190, 400);
             this.dgvConstructionProjects.TabIndex = 29;
             this.dgvConstructionProjects.CellDoubleClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvSalesInProjects_CellDoubleClick);
             // 
@@ -3130,9 +2855,6 @@
             // tabPage9
             // 
             this.tabPage9.BackColor = System.Drawing.Color.Black;
-            this.tabPage9.Controls.Add(this.btnDataCopyF);
-            this.tabPage9.Controls.Add(this.btnReloadFluctuationProjects);
-            this.tabPage9.Controls.Add(this.ProgressFluctuationProjects);
             this.tabPage9.Controls.Add(this.label59);
             this.tabPage9.Controls.Add(this.dgvFluctuationProjects);
             this.tabPage9.Location = new System.Drawing.Point(4, 56);
@@ -3141,43 +2863,6 @@
             this.tabPage9.TabIndex = 22;
             this.tabPage9.Text = "増減工事";
             // 
-            // btnDataCopyF
-            // 
-            this.btnDataCopyF.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnDataCopyF.BackColor = System.Drawing.Color.DarkOrange;
-            this.btnDataCopyF.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnDataCopyF.ForeColor = System.Drawing.Color.Black;
-            this.btnDataCopyF.Location = new System.Drawing.Point(811, 477);
-            this.btnDataCopyF.Name = "btnDataCopyF";
-            this.btnDataCopyF.Size = new System.Drawing.Size(260, 30);
-            this.btnDataCopyF.TabIndex = 43;
-            this.btnDataCopyF.Text = "既存工事からコピー登録";
-            this.btnDataCopyF.UseVisualStyleBackColor = false;
-            this.btnDataCopyF.Click += new System.EventHandler(this.btnDataCopy_Click);
-            // 
-            // btnReloadFluctuationProjects
-            // 
-            this.btnReloadFluctuationProjects.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnReloadFluctuationProjects.BackColor = System.Drawing.Color.SpringGreen;
-            this.btnReloadFluctuationProjects.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnReloadFluctuationProjects.Location = new System.Drawing.Point(1076, 477);
-            this.btnReloadFluctuationProjects.Name = "btnReloadFluctuationProjects";
-            this.btnReloadFluctuationProjects.Size = new System.Drawing.Size(120, 30);
-            this.btnReloadFluctuationProjects.TabIndex = 42;
-            this.btnReloadFluctuationProjects.TabStop = false;
-            this.btnReloadFluctuationProjects.Text = "最新の状態へ";
-            this.btnReloadFluctuationProjects.UseVisualStyleBackColor = false;
-            this.btnReloadFluctuationProjects.Click += new System.EventHandler(this.btnReLoad_Click);
-            // 
-            // ProgressFluctuationProjects
-            // 
-            this.ProgressFluctuationProjects.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
-            this.ProgressFluctuationProjects.Location = new System.Drawing.Point(6, 477);
-            this.ProgressFluctuationProjects.Name = "ProgressFluctuationProjects";
-            this.ProgressFluctuationProjects.Size = new System.Drawing.Size(388, 30);
-            this.ProgressFluctuationProjects.TabIndex = 41;
-            this.ProgressFluctuationProjects.Visible = false;
-            // 
             // label59
             // 
             this.label59.Anchor = System.Windows.Forms.AnchorStyles.Top;
@@ -3231,7 +2916,7 @@
             this.dataGridViewTextBoxColumn51,
             this.dataGridViewTextBoxColumn52});
             this.dgvFluctuationProjects.EditMode = System.Windows.Forms.DataGridViewEditMode.EditOnEnter;
-            this.dgvFluctuationProjects.Location = new System.Drawing.Point(6, 29);
+            this.dgvFluctuationProjects.Location = new System.Drawing.Point(6, 36);
             this.dgvFluctuationProjects.MultiSelect = false;
             this.dgvFluctuationProjects.Name = "dgvFluctuationProjects";
             this.dgvFluctuationProjects.RowHeadersVisible = false;
@@ -3239,7 +2924,7 @@
             this.dgvFluctuationProjects.RowHeadersWidthSizeMode = System.Windows.Forms.DataGridViewRowHeadersWidthSizeMode.DisableResizing;
             this.dgvFluctuationProjects.RowTemplate.Height = 20;
             this.dgvFluctuationProjects.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.FullRowSelect;
-            this.dgvFluctuationProjects.Size = new System.Drawing.Size(1190, 444);
+            this.dgvFluctuationProjects.Size = new System.Drawing.Size(1190, 460);
             this.dgvFluctuationProjects.TabIndex = 39;
             this.dgvFluctuationProjects.CellDoubleClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvSalesInProjects_CellDoubleClick);
             // 
